/* WEBFONTS
================================================== */
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);


/* HTML RESET
================================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }


/* GRID SYSTEM - OVERRIDE
================================================== */

@media screen and (max-width: 500px) {
	.mobile-hide { display: none; }
}

@media screen and (min-width: 500px) and (max-width: 980px) {
	.tablet-hide { display: none; }
}

@media screen and (min-width: 980px) {
	.desktop-hide { display: none; }
}

.row .boxed { padding: 15px 0px; }
.row .boxed > * { padding-left: 15px; padding-right: 15px;}


/* BASE
================================================== */

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	-webkit-font-smoothing: antialiased;
	word-spacing: 0;
	letter-spacing: 0;
	background: #fff;
	color: #353535;
}

h1, h2, h3, h4, h5, h6 {
	color: #1c552a;
	line-height: 1em;
	font-weight: 700;
}

p {
	margin: 0 0 15px;
}

a {
	text-decoration: none;
	color: #6f972f;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

.clear {
	clear: both;
}

/* LAYOUT
================================================== */

.content a { font-weight: bold; letter-spacing: -0.75px; }
.content a:hover { color: #000; }

.content .content ul { margin: 15px 0px 30px; clear: both; }
.content .content li { list-style: square; margin: 0px 0px 5px 25px; }

.content h2, .content h3, .content h4 {
	display: block;
	font-size: 24px;
	line-height: 100%;
	color: #e48413;
	margin: 45px 0px 30px;
	letter-spacing: -0.5px;
	clear: both;
}
.content h3 {
	font-size: 21px;
	color: #e48413; /*#1c552a;*/
}
.content h4 {
	font-size: 16px;
	font-weight: bold;
	color: #e48413; /*#6f972f*/
}

/*** Header ***/

.top .header .logo, .top .header .logo a {
	width: 347px;
	height: 143px;
}

	.top .header {
		margin: 0px !important;
	}
	.top .header .logo {
		margin: 17px 0 26px;
	}

	.top .header .logo a {
		display: block;
		text-indent: -9999px;
		background: url('../images/logo347x143.png');
	}

.top .slogan {
	position: relative;
	margin-bottom: 0;
	padding: 38px 0 25px;
	font-size: 30px;
	line-height: 1em;
	color: #1c552a;
	text-align: center;
	border-bottom: 2px solid #6b9074;
}

	.top .slogan:after {
		content: '';
		position: absolute;
		left: 0;
		bottom: -2px;
		/*width: 1000px;*/
		height: 2px;
		background: #6b9074;
	}

/*** Menu ***/

.top .menu ul {
	float: left;
}

	.top .menu li {
		display: inline-block;
		float: left;
	}
		.top .menu li a {
			display: block;
			margin: 10px 0px 0px;
			padding: 20px 10px 30px;
			font: 17px/20px 'Open Sans Condensed';
			color: #555;
			border-radius: 3px;
		}
		.top .menu li a:hover { color: #1c552a; }

.top .search {
	display: block;
	float: left;
	width: 17px;
	height: 17px;
	margin: 31px 0px 0px 30px;
	background: url('../images/search_icon.png') no-repeat;
}

/* more levels */
.top nav ul.menu li ul {
	position: absolute; display: none; margin: -15px 0px 0px; background: #1c552a; overflow: visible;
	padding: 10px; z-index: 1; font-size: 15px; border-radius: 3px;
	/* height: 100%; top: 0px; */
}
.top nav ul.menu li:hover ul { display: block; }
.top nav ul.menu li ul li { display: block; position: relative; border: none; float: none; }
	.top nav ul.menu li ul li a {
		color: #fff; margin: 0px 0px 2px; padding: 10px 10px 8px; border-radius: 2px; text-transform: none;
	}
	.top nav ul.menu li ul li a:hover { background: #6f972f; color: #fff; -webkit-font-smoothing: antialiased; }

.top nav ul.menu li:hover ul ul { display: none }
	.top nav ul.menu li ul li:hover>ul { display: block }
		.top nav ul.menu li ul li ul {
			display: none; background: #efb020; position: absolute; top: -12px; margin-left: 120px; display: block;
		}
		.top nav ul.menu li ul li ul li a:hover { background: #ffc93e; color: #000; }

/* Calendar */

.fc-day > div { min-height: 60px !important; }
.fc-ltr .fc-event-hori.fc-event-start, .fc-rtl .fc-event-hori.fc-event-end,
.fc-ltr .fc-event-hori.fc-event-end, .fc-rtl .fc-event-hori.fc-event-start { border: none; }
.fc-event-inner {
	background: #6f972f;
	padding: 7px;
	line-height: 120%;
	border-radius: 3px;
}
.fc-event-inner:hover { color: #fff; background: #333; }
		
/*** Slider ***/

.slider {
	width: 100%;
	height: auto;
	max-height: 420px;
	overflow: hidden;
	text-align: center;
}
.slider img { display: inline-block; width: 100%; }

/*** Content ***/

.content strong, .content b {
	color: #151515;
}

.content .title h3 {
	position: relative;
	padding: 18px 0 0;
	font-size: 21px;
	font-weight: bold;
	text-transform: uppercase;
	color: #1c552a;
}

.content .title h3:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 40px;
	height: 1px;
	background: #1c552a;
}

.content ul.list {
	margin: 0 0 15px;
	padding: 0 0 0 17px;
	list-style-image: url('../images/list_icon.png');
}

.content .highlight {
	margin: 30px 0;
	padding: 30px;
	background: #c2d833;
	color: #000;
}

	.content .highlight h3 {
		margin: 0 0 15px;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: #000;
	}

.content .info {
	font-size: 14px;
	font-weight: bold;
	color: #f17d0c;
}

/*** Sidebar ***/

.sidebar {
	float: right !important;
}

	.sidebar .widget {
		margin: 0 0 100px;
	}
	.sidebar .widget .abs0posts li {
		margin: 0px 0px 30px;
		border-bottom: 1px solid #ddd;
		padding: 0px 0px 30px;
	}
	.sidebar .widget:last-child {
		margin: 0;
	}

		.sidebar .title {
			margin: 0 0 40px;
		}

		.sidebar .news article {
			margin: 0 0 30px;
			line-height: 18px;
		}

			.sidebar.widgets .news .more {
				margin: 0;
			}

	.sidebar .title h3 { margin-top: 0px; }


/*** Widgets ***/

/* Calendar */

.widget .event_calendar_wrap table, .widget.widget_eventcalendar table {
  background: #1c552a;
  border: 0;
  width: 100%;
  border-collapse: collapse;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.widget .event_calendar_wrap table tr:nth-child(even), .widget.widget_eventcalendar table tr:nth-child(even) {
  background: none;
}
.widget .event_calendar_wrap table tr, .widget.widget_eventcalendar table tr {
  border: none;
}
.widget .event_calendar_wrap table thead, .widget.widget_eventcalendar table thead {
  background: #6f972f;;
  font-size: 13px;
}
.widget .event_calendar_wrap table thead th, .widget.widget_eventcalendar table thead th {
  padding: 15px 0px;
  color: #fff;
  text-align: center;
}
.widget .event_calendar_wrap table thead tr, .widget.widget_eventcalendar table thead tr { border: none; }
.widget .event_calendar_wrap table tbody td, .widget.widget_eventcalendar table tbody td {
  font-size: 13px;
  color: #6f972f;;
  text-align: center;
  padding: 5px 10px 15px;
}
.widget .event_calendar_wrap table tbody td a, .widget.widget_eventcalendar table tbody td a {
  color: #fff; font-weight: 600;
}
.widget .event_calendar_wrap table tfoot, .widget.widget_eventcalendar table tfoot { display: none; }
.widget .event_calendar_wrap table tfoot tr td, .widget.widget_eventcalendar table tfoot tr td {
  background: #6f972f;;
  padding: 5px 10px;
}
.widget .event_calendar_wrap table tfoot tr td a, .widget.widget_eventcalendar table tfoot tr td a {
	color: #6f972f;; text-transform: uppercase; font-size: 11px;
}
.widget .event_calendar_wrap table caption, .widget.widget_eventcalendar table caption {
  color: #fff;
  background: #6f972f;;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 15px 0;
}
.widget .event_calendar_wrap .today span, .widget.widget_eventcalendar .today span {
	background: #6f972f;; color: #fff; border-radius: 50px; padding: 5px 7px;
}
.widget .event_calendar_wrap .calday { cursor: pointer; }

/* Latest News and Upcoming Events */

	.widgets .upcoming_events_wrap li,
	.content .abs0posts li {
		list-style: none; margin: 0px;
	}

	.widgets .upcoming_events_wrap time,
	.widgets .news time {
		font-size: 12px;
		letter-spacing: -1px;
		font-weight: bold;
		color: #aaa;
	}
	.widgets .upcoming_events_wrap h4,
	.widgets .news h4 {
		margin: 0 0 20px;
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}
	.widgets .upcoming_events_wrap h4 a { color: #111; }
	.widgets .news .more {
		display: inline-block;
		margin: 20px 0 0;
		font-size: 11px;
		line-height: 1em;
		font-weight: bold;
		text-transform: uppercase;
		color: #555;
	}

/* Policies */

	.widgets .policies ul {
		margin: 15px 0;
		font-weight: bold;
		font-size: 12px;
		line-height: 16px;
		color: #000;
	}

/* What’s happening */

	.widgets .happening {
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}

		.widgets .happening li {
			margin: 0 0 15px;
		}

			.widgets .happening time {
				display: block;
				font-size: 13px;
				font-weight: 400;
				color: #555;
			}


/*** Header title ***/

.header-title {
	height: 120px;
	margin: 0px 0px 50px;
	background: url('../images/header_title_bg.jpg') center top no-repeat;
	background-size: cover;
}

	.content .header-title h2 {
		padding: 40px 0px 0px;
		margin: 0px !important;
		color: #1c552a;
		font-size: 42px;
	}

section.bottom .desktop-3:nth-child(2) h3:before { display: none; }

/*** Footer ***/

.footer {
	margin: 50px 0 0;
	font-size: 12px;
	background: #1c552a;
	color: #fff;
}

	.footer .f-content {
		padding: 75px 0;
	}

		.footer .logo, .footer .logo a {
			width: 157px;
			height: 56px;
		}

			.footer .logo a {
				display: block;
				text-indent: -9999px;
				background: url('../images/footer_logo.png');
			}

		.footer .address ul {
			margin: -15px 0 0;
			padding: 15px 0 15px 30px;
			line-height: 135%;
			font-size: 14px;
			border-left: 1px solid #8eaa95;
		}

			.footer .address ul strong {
				display: inline-block;
				margin: 0 0 5px;
			}

		.footer .social ul {
			margin: 35px 0 0;
			text-align: right;
		}

			.footer .social ul li {
				display: inline-block;
			}

			.footer .social ul li + li {
				margin: 0 0 0 15px;
			}

	.footer .f-bottom {
		padding: 15px 0 55px;
		border-top: 1px solid #6f972f;
		font-size: 13px;
		color: #6f972f;
	}

		.footer .f-bottom p {
			margin-bottom: 0;
		}

		.footer .author {
			text-align: right;
		}

/* ================================================== PAGES ================================================== */

/* -------------------- Homepage -------------------- */

/*** Message ***/

.message {
	padding: 60px 0;
}

	.message h2 {
		font-family: 'Open Sans';
		font-weight: 300;
		font-size: 36px;
		margin: 0 0 40px;
	}

	.message article {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.message .more a {
		display: block;
		width: 200px;
		margin: 25px 0 0;
		padding: 10px 20px;
		font-size: 15px;
		font-weight: bold;
		background: #1c552a;
		color: #fff;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
	}

/*** Descriptions ***/

.descriptions {
	background: #f0f0f0;
	padding: 55px 0;
}

	.descriptions h3 {
		font-size: 18px;
		font-weight: bold;
		margin: -60px 0px 15px 0px;
		padding: 0px 30px 0px 120px;
		color: #1c552a;
		letter-spacing: -1px;
	}
	.descriptions i {
		color: #1c552a;
	}
	.descriptions p {
		margin: 20px 0;
		padding: 0px 30px 0px 120px;
		background-position: 13px top;
		background-repeat: no-repeat;
		line-height: 150%;
	}

/*** Bottom ***/

.bottom .imag {
	background: url('../images/news_bg.jpg') center top no-repeat;
	background-size: cover;
	padding: 300px 0 0;
}

	.bottom .imag + .row {
		margin-top: 30px;
	}


/* RESPONSIVE
================================================== */

/*** Desktop ***/
@media screen and (min-width: 980px) and (max-width: 1219px) {
	.top .menu li a {
		padding: 25px 7px 60px;
		font: 16px/20px 'Open Sans Condensed';
	}

	.top .search {
		margin: 37px 0 0 10px;
	}
}

/*** Tablet ***/
@media screen and (max-width: 979px) {
	.wrapper {
		margin-top: 50px;
	}
	.mobile-menu {
		position: fixed;
		margin-top: -50px;
		width: 100%;
		background: #1c552a;
		color: #fff;
		border: 0;
		font-size: 22px;
		line-height: 50px;
		font-weight: bold;
		text-align: center;
		z-index: 9999;
		text-align: left;
		padding: 0px 30px 5px;
	}
	.mobile-menu:before, .mobile-menu:after { content: "\336"; position: absolute; margin-top: -5px; }
	.mobile-menu:after { margin-top: 5px; }
	.wrapper.compact { margin-top: 0px; }
	.wrapper.compact .mobile-menu { margin-top: -5px; padding: 0px 30px; line-height: 60px; width: auto; }
	.mobile-menu:hover {
		color: #f5c314;
	}
	
	.top .header .logo {
		margin-left: auto;
		margin-right: auto;
	}
	.top .slogan {
		border-bottom: none;
	}
	.descriptions  .desc-1, .descriptions  .desc-2, .descriptions  .desc-3 {
		padding: 120px 0 0 0;
		background-position: left top;
	}
	.descriptions h3 { padding-left: 0px; margin-top: 30px; }
	.descriptions p { padding-left: 0px; }
}

/*** Mobiles ***/
@media screen and (max-width: 739px) {
	.top .header .logo, .top .header .logo a {
		width: 280px;
		height: 115px;
	}

		.top .header .logo {
			margin: 17px auto 17px;
		}

		.top .header .logo a {
			background: url('../images/logo280x115.png');
		}

	.top .slogan {
		padding: 25px 0;
		border-bottom: none;
	}
	.top .menu ul {
		float: none;
		margin: 30px 0;
	}
		.top .menu li {
			display: block;
			float: none;
		}
			.top .menu li a {
				text-align: center;
				margin: 15px 0;
			}

	.top .search {
		float: none;
		margin: 0 auto 30px;
	}


	.footer .address ul {
		margin: 35px 0 0;
		padding: 0;
		border-left: 0;
	}

	.footer .social ul,
	.footer .author {
		text-align: left;
	}

	.sidebar {
		margin: 100px 0 0;
	}

	.content .header-title h2 {
		font-size: 27px;
		line-height: 100%;
		padding-right: 100px;
		padding-top: 33px;
	}
	
	.descriptions h3 { padding-left: 120px; margin-top: -60px; }
	.descriptions p { padding-left: 120px; }
	
}

/* small devices */
@media screen and (max-width: 499px) {

}